Templates
=========

.. |br| raw:: html

    <br />

.. toctree::
    :hidden:

    jtl_templates
    structure
    eigenes_template
    template_settings
    eigenes_theme
    theme_edit
    product_badges
    tipps_tricks

.. include:: /shop_templates/map.rst.inc
